package com.qmth.teachcloud.mark.bean.vo.parseCard;

public class Answer {

    private String answer;
    private Double score;
    private Boolean isObjective;

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

    public Boolean getObjective() {
        return isObjective;
    }

    public void setObjective(Boolean objective) {
        isObjective = objective;
    }
}
